Tag Archives: php5

upgrading to php 5.3 via macports

so i noticed macports already has php 5.3 only a week after its release. so why not give it a try. well here’s what happened …. Zend Debugger requires Zend Engine API version 220060519. The Zend Engine API version 220090626 which is installed, is newer. Contact Zend Technologies at http://www.zend.com/ for a later version of […]